import { StyleSheet } from 'react-native'
import {
  fontSizes,
  windowHeight,
  windowWidth,
} from '../../../../../theme/appConstant'
import appColors from '../../../../../theme/appColors'
import appFonts from '../../../../../theme/appFonts'

const styles = StyleSheet.create({
  main: {
    width: '100%',
    marginVertical: windowHeight(1.2),
    borderRadius: windowWidth(5),
    borderWidth: windowHeight(0.2),
  },
  loaderTitle: {
    marginVertical: windowHeight(1.5),
    height: windowHeight(2.5),
    width: windowWidth(20),
    left: windowHeight(2),
  },
  title: {
    fontFamily: appFonts.semiBold,
    marginTop: windowHeight(1),
    marginBottom: windowHeight(0.3),
    fontSize: fontSizes.FONT4,
    marginHorizontal: windowWidth(2),
  },
  border: {
    height: windowHeight(0.6),
    width: '100%',
  },
  loaderStyle: {
    bottom: windowHeight(2.5),
  },
  modelButton: {
    justifyContent: 'space-between',
    marginTop: windowHeight(2),
  },
  modelTitle: {
    fontFamily: appFonts.regular,
    width: windowWidth(300),
    textAlign: 'center',
    marginBottom: windowHeight(20),
  },
  modalContent: {
    borderRadius: windowHeight(1),
  },
  alertBorder: {
    borderBottomWidth: windowHeight(0.9),
    marginHorizontal: windowHeight(13),
    marginVertical: windowHeight(10),
  },
  cancelButton: {
    height: windowHeight(5.7),
    width: '47.5%',
    borderRadius: windowHeight(0.7),
  },
})
export default styles
